Subject: [v4v6interim] The Walled Garden at Carton House.

From: Fred Baker <[email-masked]>
Date: Wed, 1 Oct 2008 13:26:49 -0400

You said that you were looking for a picture of a Walled Garden. This  
is the Walled Garden at Carton House, just outside Dublin Ireland - I  
have a many-more-pixel copy if you want it. I took the photo, and I  
give you (and anyone else) full license to use it for any purpose  
including commercial as long as you're saying bad things about walled  
gardens.

The important things to notice depend entirely on one's perspective.  
When the Duke of Leinster built this, he was no doubt very satisfied  
that he could control what grew in it. My observation, and if I  
understand your point at all, yours, is that the real growth is found  
outside the wall.

_______________________________________________
v4v6interim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/v4v6interim